<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[<b>Look at the clues and find the words.</b>]]></rubric>
<word clue="A quick look at something.">GLIMPSE</word>
<word clue="Unhappy because you don't get what you want.">DISAPPOINTED</word>
<word clue="Very surprised.">ASTONISHED</word>
<word clue="A person who wears funny clothes and makes people laugh.">CLOWN</word>
<word clue="Very serious.">STERN</word>
<word clue="Useful and suitable.">PRACTICAL</word>
<word clue="Whole.">ENTIRE</word>
<word clue="To make somebody feel better.">COMFORT</word>
<word clue="Old and poor-looking.">SHABBY</word>
<word clue="Worried and excited.">ANXIOUS</word>
<word clue="An idea or a plan about how to do something.">PROPOSAL</word>

</exercise>